﻿@charset "UTF-8";

#wrapper {
	width:950px;
	margin:0 auto;
	padding-bottom:20px;
}

a {
	text-decoration:none;
}

img {
	vertical-align:top;
}

/* header */

.title {
	height:90px;
	border-radius:0 0 15px 15px;
	background-color:#a92423;
}

.title a {
	display:inline-block;
	margin:5px 0;
	color:#fff;
	font-size:45px;
	font-weight:bold;
	text-shadow:2px 2px 1px #000;
}

.image {
	height:250px;
	margin:10px 0;
	border:1px solid #a92423;
	border-radius:15px;
	background:url(../img/image.jpg)no-repeat;
}

.image h1 {
	padding:5px;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	text-shadow:0px 1px 1px #000;
}

/* home */

.home {
	margin:20px;
}

.home a {
	color:#6e5643;
	font-size:12px;
	text-decoration:underline;
}

.home a:hover {
	color:#ff7800;
	text-decoration:none;
}

/* container */

#container {
	overflow:hidden;
	padding-bottom:30px;
	border:1px solid #a92423;
	border-radius:15px;
}

/* sction*/

section {
	float:right;
	width:640px;
	margin-right:30px;
	color:#464646;
	font-size:14px;
	line-height:1.8em;
}

section h2 {
	padding:6px 0 4px 15px;
	color:#fff;
	font-size:18px;
	box-shadow:0px 12px 10px -10px rgba(0,0,0,0.5);
	background:url(../img/contents.png)no-repeat;
}

article p {
	padding:20px 10px 50px 10px;
}

aside  dl {
	padding:20px 10px 50px 10px;
}

aside dd {
	margin-top:10px;
}

aside  a {
	color:#a92423;
	text-decoration:underline;
}

aside  a:hover {
	color:#3c7800;
	text-decoration:underline;
}

/* nav */

nav {
	float:left;
	width:245px;
}

nav h3 {
	padding:10px 0px 8px 15px;
	color:#fff;
	font-size:14px;
	box-shadow:-10px 10px 10px -10px rgba(0,0,0,0.5);
	background:url(../img/menu.png)no-repeat;
}

nav ul {
	padding:10px 0px;
}

nav li {
	background:url(../img/nav.png)no-repeat;
}

nav li a {
	display:inline-block;
	padding:8px 0 8px 35px;
	color:#a92423;
}

nav a:hover {
	color:#3c7800;
	text-decoration:underline;
}

/* top */

.top {
	float:right;
	clear:both;
	margin:20px;
}

.top a {
	display:inline-block;
}

/* footer */

footer {
	clear:both;
	height:50px;
	margin:0 20px;
	border-top:1px solid #a92423;
}

footer p {
	padding-top:35px;
	color:#464646;
}